<!DOCTYPE html>
<html lang="es">

<head>
  <title>{{title}}</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


  <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700,900" rel="stylesheet">
  <link rel="stylesheet" href="fonts1/icomoon/style.css">

  <link rel="stylesheet" href="css1/bootstrap.min.css">
  <link rel="stylesheet" href="css1/jquery-ui.css">
  <link rel="stylesheet" href="css1/owl.carousel.min.css">
  <link rel="stylesheet" href="css1/owl.theme.default.min.css">
  <link rel="stylesheet" href="css1/owl.theme.default.min.css">

  <link rel="stylesheet" href="css1/jquery.fancybox.min.css">

  <link rel="stylesheet" href="css1/bootstrap-datepicker.css">

  <link rel="stylesheet" href="fonts1/flaticon/font/flaticon.css">

  <link rel="stylesheet" href="css1/aos.css">
  <link href="css1/jquery.mb.YTPlayer.min.css" media="all" rel="stylesheet" type="text/css">

  <link rel="stylesheet" href="css1/style.css">



</head>

<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

  <div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>
    <div class="py-2 bg-light">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-9 d-none d-lg-block">
          </div>
          <div class="col-lg-3 text-right">
            <a href="/iniciar" class="small mr-3"><span class="icon-unlock-alt"></span> Iniciar</a>
           <!-- <a href="/registro" class="small btn btn-primary px-4 py-2 rounded-0"><span class="icon-users"></span> Registrate</a> -->
          </div>
        </div>
      </div>
    </div>
    <header class="site-navbar py-4 js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="d-flex align-items-center">
          <div class="site-logo">
            <a href="https://unl.edu.ec" class="d-block">
              <img src="images/unlmainef.png" alt="Image" class="img-fluid">
            </a>
          </div>
          <div class="ml-auto">
            <div class="social-wrap">
              <a href="#"><span class="icon-facebook"></span></a>
              <a href="#"><span class="icon-twitter"></span></a>
              <a href="#"><span class="icon-linkedin"></span></a>

              <a href="#" class="d-inline-block d-lg-none site-menu-toggle js-menu-toggle text-black"><span
                class="icon-menu h3"></span></a>
            </div>
          </div>
         
        </div>
      </div>
    </header>
    <div class="hero-slide owl-carousel site-blocks-cover">
      <div class="intro-section" style="background-image: url('images/pano.jpg');">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-12 mx-auto text-center" data-aos="fade-up">
              <h1 style="font-size:250%;">Laboratorios Universitarios UNL</h1>
            </div>
          </div>
        </div>
      </div>

      <div class="intro-section" style="background-image: url('images/pano.jpg');">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-12 mx-auto text-center" data-aos="fade-up">
              <h1 style="font-size:250%;">Aprende de mejor manera</h1>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div></div>
    <div class="section-bg style-1" style="background-image: url('images/about_1.jpg');">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <h2 class="section-title-underline style-2">
              <span>About Our Proyect</span>
            </h2>
          </div>
          <div class="col-lg-8">
            <p class="lead">Proyecto basado en Node para Monitorear laboratorios computacionales</p>
            <p><a href="#"></a></p>
          </div>
        </div>
      </div>
    </div>
    <div class="section-bg style-1" style="background-image: url('images/hero_1.jpg');">
      
    
    <div class="news-updates">
      <div class="container">
    <div class="footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-3">
            <p class="mb-4"><img src="images/logocis.jpg" alt="Image" class="img-fluid"></p>
            <p>Proyecto basado en Node para Monitorear Laboratorios Computacionales</p>  
            
          </div>
        <div class="row">
          <div class="col-12">
            <div class="copyright">
                <p>
               
                    Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved <i class="icon-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank" >Colorlib</a>
            
                    </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    

  </div>
  <!-- .site-wrap -->


  <!-- loader -->
  <div id="loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#51be78"/></svg></div>

  <script src="js1/jquery-3.3.1.min.js"></script>
  <script src="js1/jquery-migrate-3.0.1.min.js"></script>
  <script src="js1/jquery-ui.js"></script>
  <script src="js1/popper.min.js"></script>
  <script src="js1/bootstrap.min.js"></script>
  <script src="js1/owl.carousel.min.js"></script>
  <script src="js1/jquery.stellar.min.js"></script>
  <script src="js1/jquery.countdown.min.js"></script>
  <script src="js1/bootstrap-datepicker.min.js"></script>
  <script src="js1/jquery.easing.1.3.js"></script>
  <script src="js1/aos.js"></script>
  <script src="js1/jquery.fancybox.min.js"></script>
  <script src="js1/jquery.sticky.js"></script>
  <script src="js1/jquery.mb.YTPlayer.min.js"></script>




  <script src="js1/main.js"></script>

</body>

</html>
